:root {
    --blue: #006cb7;
    --blue2:#1769ab;
    --white:#ffffff;
    --black:#000000;
    --grayDk:#565659;
    --gray2:#414042;
    --teal:#67c8c7;
}


.blueBg{
    background-color: var(--blue) !important;
}
.blueBg2{
    background-color: var(--blue2) !important;
}
.blueText{
    color: var(--blue);
}
.blueText2{
    color: var(--blue2);
}
.whiteText{
    color: var(--white);
}
.blackText{
    color: var(--black);
}
.grayTextDk{
    color: var(--grayDk);
}
.grayText2{
    color: var(--gray2);
}
.paleText{
    color: var(--pale);
}
.tealText{
    color: var(--teal);
}
.tealBg{
    background-color: var(--teal);
}

/* Rupee */
/* <span class="ff_rupee">₹</span> */
